Subject: Re: "I have no interest in your problem."
From: David T-G <[email-masked]>
To: "CygWin Users' List" <[email-masked]>
Cc: ".." <[email-masked]>
Date: Mon, 20 May 2002 08:04:47 -0500

Ian --

...and then .. said...
% 
% so in kind if you don;t want to solve problems , plug your
% cake hole, as it is really deep with dog dong

Please keep this trash off of the mailing list.  I have no interest in
being offended in such a manner (after all, I can be offended so much
better elsewhere).

TIA & HAND

:-D
-- 
David T-G                      * It's easier to fight for one's principles
(play) [email-masked] * than to live up to them. -- fortune cookie
(work) [email-masked]
http://www.justpickone.org/davidtg/    Shpx gur Pbzzhavpngvbaf Qrprapl Npg!